id: "HandwrittenNote"							
title: STRINGS.CODEX.HANDWRITTENNOTE.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: journal_handwrittennote
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.HANDWRITTENNOTE.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.HANDWRITTENNOTE.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_handwrittennote
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.HANDWRITTENNOTE.BODY.CONTAINER1
          style: Body